[DM-Faze UTUIDataProvider_MapInfo]
MapName=DM-Faze
FriendlyName=Faze
NumPlayers=4 to 8 players             Author: Cr4zyB4st4rd 
PreviewImageMarkup=<Images:DM-Faze.FazePic>
Description=FAZE, Filtration At Zero Efficency, is one of several facilities throughout this barren world. In the baking heat of the sun, whilst surrounded by an endless ocean. This Faze facility was left uncompleted and then refined for the tournement. Try to survive the bloodshed.